@charset "utf-8";
/* CSS Document */

@media (max-width:1169px) {
.container {
	width: 96%;
}
}
@media (max-width:1024px) {
.leftPanel 
 {
	 width:30%;
	 }
.rightPanel 
 {
	 width:68%;
	 margin-left:2%;
	 }
}
@media (max-width:980px) {
.hLeft {
	width: 30%;
}
.hRight {
	width: 60%;
}
}
@media (max-width:800px) {
.hLeft {
	width: 35%;
}
.hLeft p {
	float: left;
	padding-left: 0px;
}
.hRight {
	width: 65%;
	
}
.form-group label {
	display: none;
}
footer .fot1,footer .fot2,footer .fot3,footer .fot4 
 {
	 width:50%;
	 margin:0;
	 min-height:300px;
	 
	 }
}
@media (max-width:768px) {
}
@media (max-width:767px) {
.logo 
 {
	 position:absolute;
	 top:0;
	 padding:0;
	 z-index:999;
	 padding:4px 0;
	 }
.hRight 
 {
	 padding:10px 0;
	 }
}
@media (max-width:658 ) 
{
	.contactleft{
	width:50%;
		}
	.contactright {
	width:25%;}
	}
@media (max-width:640px) {
.hLeft,.hRight {
	width:100%;
}
.hRight 
 {
	 padding:0 0 10px 0;
	 }
.logo 
 {
	 margin:0 auto;
	 text-align:center;
	 }
	 .contactleft{
	width:50%;
		}
	.contactright {
	width:25%;}
}
@media (max-width:639px) {
	
	.logo {
		width:50%;
		}
.leftPanel,.rightPanel  
 {
	 width:100%;
	 margin:0;
	 }
.lefttabs > ul li  a 
 {
	 width:100%;
	 display:block;
	 }
.righttabs 
 {
	 margin-top:0;
	 }
.lefttabs {
	width: 100%;
}
.contactleft{
	width:50%;
		}
	.contactright {
	width:25%;}

}
@media (max-width:480px) {
	
	.logo {
		width:50%;
		}
.hLeft {
	width: 98%;
}
.hRight {
	width:100%;
}
.loginForm li 
 {
	 margin-left:0;
	 }
.hRight .form-control 
 {
	 width:94%;
	 }
.lefttabs {
	width: 100%;
}
footer .copyrights {
	width: 100%;
}
footer .fot1,footer .fot2,footer .fot3,footer .fot4 
 {
	 width:100%;
	 }
.copy,.design 
 {
	 width:100%;
	 padding:4px 0;
	 }
.design 
 {
	 text-align:left;
	 }
	 .contactright{
		margin:0px;}
		.contactleft,.contactright {
	width:100%;}
}
@media (max-width:360px) {
.hRight .form-control 
 {
	 width:100%;
	 max-width:100%;
	 }
.loginForm li 
 {
	 width:100%;
	 }
.leftPanel, .rightPanel {
	width: 100%;
	margin-top: 10px;
}
.lefttabs {
	width: 100%;
}
footer .copyrights {
	width: 100%;
}
.contactleft,.contactright {
	width:100%;}
	.contactright{
		margin:0px;}
}
@media (max-width:320px) {

.leftPanel, .rightPanel {
	width: 100%;
}
.lefttabs {
	width: 100%;
}
footer .copyrights {
	width: 100%;
	float: left;
}
.contactleft,.contactright {
	width:100%;}
	.contactright{
		margin:0px;}
}
